@charset "utf-8";
/*--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');

body{ max-width: 1920px;}
#headerInner{ 
	padding: 0 !important;
}

img.hoverlink:hover { opacity:0.7; }
#header .innerBox{ width: 1100px; padding:0;}
#header .innerBox #site-title img { margin-top: 8px;}
#headerTop #site-description{ display:none;}
#header { box-shadow: none;}

#wrap .mb10{ margin-bottom:10px;}
#wrap .mb15{ margin-bottom:15px;}
#wrap .mb20{ margin-bottom:20px;}
#wrap .mb30{ margin-bottom:30px;}
#wrap .mb40{ margin-bottom:40px;}
#wrap .mb50{ margin-bottom:50px;}
#wrap .mb60{ margin-bottom:60px;}
#wrap .mb80{ margin-bottom:80px;}

.pcv{ display: block;}
.spv{ display: none;}

body { color: #222; font-family: "Noto Sans JP", "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
h1, h2, h3, h4, h4, h5, h6, #header #site-title, #pageTitBnr #pageTitInner #pageTit, #content .leadTxt, #sideTower .localHead{font-family: "Noto Sans JP", "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}

#header {
    background: rgba(255,255,255,0.95);
}
#header.fixed,
#header.fixed_pc {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
}
#header .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
#header .info {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: center;
	padding-left: 68px;
}
#header .info p:nth-of-type(n+2) {
    margin-left: 16px;
}

.home #main { padding-top: 68px;}
.home #main #container{ margin:0; padding:0; width: 100%;}

#headerTop #site-description{ color:#c2bea8; text-align: right;}
#gMenu ul.menu a strong{ color: #fff;}
#gMenu ul.menu a strong span{ color:#ffeb66;}
#gMenu .assistive-text span{ display:none;}

.headMainMenu .menu > li.current-menu-item > a, .headMainMenu .menu > li.current_page_item > a{ background-color:rgba(255, 255, 255, 0.0);}
#header #headerInner{ padding: 0;}
.page #topMainBnr{ display: none;}
.home #topMainBnr{
	display: block;
	min-height: 400px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/main_img1.jpg") no-repeat;
	background-position: center top;
    background-size: auto 100%;
	text-align: center;
}

/**** TOPPAGE ****/
#topMainBnr{ top: 68px;}

.mainimg{ position:relative;}

.content #abk_pr{
	min-height: 354px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/abk_pr_bg.jpg") no-repeat;
	background-position: center top;
    background-size: auto 100%;
    text-align: center;
}
.content #abk_pr .tp_inner{ 
    width: 1100px;
    margin: 0 auto;
}
ul.tp_txt1{
	margin: 0 auto;
	padding:0;
}

.content .contact{
	padding: 60px 0 50px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/contact_bg.jpg") repeat-y;
}
.content .contact .tp_inner{ 
	width: 1100px;
    margin: 0 auto;
	text-align: center;
}
.content .contact p.ctus_txt{
	width: 100%;
    margin: 0 auto 30px;
	text-align:center;
}
.content #topPr{ margin-bottom: 0;}
.contact .tp_inner div{
	text-align:center;
	margin: 0 auto;
}

.content #worries{
	min-height: 714px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/worries_bg.jpg") no-repeat;
	background-position: center top;
    background-size: auto 100%;
    text-align: center;
}
.content #worries .tp_inner{ 
    width: 1100px;
    margin: 0 auto;
}
.content #worries h2{ margin: 0 auto 15px;}

.content #solution{
	min-height: 560px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/solution_bg.jpg") repeat-y;
    text-align: center;
	padding-bottom: 50px;
}
.content #solution .tp_inner{ 
	width: 1100px;
    margin: 0 auto;
	text-align: center;
}
.content #solution h2{
	margin: 0 0 50px;
	padding: 0;
	text-align: center;
}
.content #solution .solu_box{ margin-bottom: 20px;}
.content #solution ul{
	margin: 0;
    padding: 0;
	text-align: left;
}
.content #solution li{
	display: inline-block;
	width:48%;
	list-style: none;
	vertical-align: top;
    text-align: left;
	margin: 0 0 20px 0;
}
.content #solution li:nth-child(even){ margin: 0 0 20px 38px;}
.content #solution li.num5{ width: 62%;}

.content #solution .solu_txt_box1{
	padding: 15px;
	background-color: #fff;
	text-align: left;
	font-size: 125%;
    font-weight: 500;
}

.content #award{
	min-height: 330px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/award_bg.jpg") no-repeat;
	background-position: center top;
    background-size: auto 100%;
    text-align: center;
}
.content #award .tp_inner{ 
	width: 1100px;
    margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
}

.content #pain{
	min-height: 1238px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/pain_bg.jpg") no-repeat;
	background-position: center top;
    background-size: auto 100%;
    text-align: center;
	padding: 0 0 50px;
}
.content #pain .tp_inner{ 
	width: 1100px;
    margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
}
.content #pain .tp_inner h3{ margin-bottom: 0;}
.content #pain .pain_txt1{
    margin-bottom: 15px;
    text-align: left;
	margin-left: 40px;
}
.content #pain .pain_txt2{
    margin-bottom: 15px;
    text-align: right;
	margin-right: 40px;
}
.content #pain .pain_txt3{
    width: 85%;
    font-size: 140%;
    color: #fff;
    text-align: center;
    margin: 0 auto 20px;
}

.content #reason{
	min-height: 480px;
	background: url("//jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/reason_bg.jpg") repeat-y;
    text-align: center;
	padding: 0 0 60px;
}
.content #reason .tp_inner{ 
	width: 1100px;
    margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
}
.content #reason h3{ margin: 0 0 50px;}
.content #reason h4{
	box-shadow: none;
	margin: 0 0 20px 0;
}
.content #reason .reason_box{ margin-bottom: 50px;}
.content #reason .reason_box div{
	display: inline-block;
	width:39%;
}
.content #reason .reason_box p{
	display: inline-block;
    width: 58%;
    text-align: left;
    color: #fff;
    font-size: 134%;
    vertical-align: top;
    margin-left: 15px;
}

.content #flow{ background: #e5f2ff; padding: 60px 0;}
.content #flow .tp_inner{ 
	width: 1100px;
    margin: 0 auto;
	text-align: center;
}
.content #flow h3 {
    font-weight: 900;
    font-size: 240%;
    margin-bottom: 50px;
    color: #222222;
}
.content #flow ul{
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.content #flow ul li{
	display: inline-block;
    list-style: none;
    width: 48%;
    font-size: 130%;
    text-align: left;
    line-height: 1.6;
	margin-bottom: 30px;
	vertical-align: top;
}
.content #flow li div{ margin:10px 0 0 10px;}
.content #flow li.step1{}
.content #flow li.step2{ margin-left: 20px;}
.content #flow li.step3{}
.content #flow li.step4{ margin-left: 20px;}

table.award_table{
    border: solid 1px #ddd;
	border-collapse: collapse;
}
table.award_table th {
    font-weight: bold;
    font-size: 120%;
    background-color: #f1faff;
    padding: 15px 20px;
    line-height: 1.6;
	border: solid 1px #ddd;
	border-collapse: collapse;
}
table.award_table td {
    font-size: 110%;
    padding: 10px 15px;
    line-height: 1.6;
	border: solid 1px #ddd;
	border-collapse: collapse;
}

.content #reputation{ padding: 60px 0;}
.content #reputation .tp_inner{ 
	width: 1024px;
    margin: 0 auto;
	text-align: center;
}
.content #reputation h3{
	font-weight:900;
	font-size: 240%;
	margin-bottom:50px;
	color: #222222;
}
.content #reputation .rept_box1,
.content #reputation .rept_box2{
	display: inline-block;
	width: 46%;
	min-height: 164px; 
	border: solid 3px #0058a3;
	background: #eaf5ff;
	padding:10px;
	border-radius: 4px;
	vertical-align: top;
}
.content #reputation .rept_box2{ margin: 0 0 20px 20px;}
.content #reputation .rept_box1 p,
.content #reputation .rept_box2 p{ text-align: left; margin-bottom: 10px; font-weight:normal;}
.content #reputation .rept_box1 p.rept_txt1,
.content #reputation .rept_box2 p.rept_txt1{
	font-weight:bold;
	border-bottom: solid 2px #0058a3;
	padding-bottom:5px;
}

.content #faq{ padding: 60px 0;}
.content #faq .tp_inner{ 
	width: 1024px;
    margin: 0 auto;
	text-align: center;
}
.content #faq h3{
	font-weight: 900;
    font-size: 240%;
    margin-bottom: 50px;
    color: #222222;
}
.content #faq .su-spoiler-title{
	text-align: left;
	margin: 0 auto;
	padding: 12px;
	font-size: 120%;
	font-weight: normal;
	line-height: 1.7;
	background: #111111;
}
.content #faq .su-accordion .su-spoiler{ margin-bottom:0;}
.content #faq .su-spoiler-style-default>.su-spoiler-title{ padding-left: 54px; padding-right: 12px; color: #fff;}
.content #faq .su-spoiler-icon{
	font-size: 110%;
	margin: 12px 0 0 15px;
	font-weight: normal;
}

.content #faq .su-spoiler-content{
	border: solid 1px #3d3307;
    background: #fff;
    text-align: left;
    margin: 0 auto 10px;
    padding: 20px;
	color: #333;
	font-size: 118%;
	line-height: 1.7;
}

.content #ser_area{
	min-height: 480px;
	padding: 60px 0;
	background-image: url(http://jokaso.abekogyo-kazo.com/wp-content/uploads/2026/03/area_bg.png);
    background-repeat: no-repeat;
	background-position: left;
	background-color: #e5f2ff;
}
.content #ser_area .tp_inner{ 
	width: 1024px;
    margin: 0 auto;
	text-align: center;
}
.content #ser_area h3{
	font-weight: 900;
    font-size: 240%;
    margin-bottom: 50px;
    color: #222222;
}
.content #ser_area .att_box{
	width: 94%;
	text-align:left;
	margin: 0 auto;
}
.content #ser_area .att_box p{ font-size:112%;}
.content #ser_area .att_box p.att_tit1{ text-align:center; font-size:128%;}

#header.opacyHeader{
	background-color: #fff;
	opacity: 0.8;
}
.content .sectionBox{ margin-bottom: 0;}

.widget_recent_entries{ text-align:center;}
.content .infoList .rssBtn{ display: none;}
.infoCate{ display: none;}
.content .infoList ul li .infoDate:before{ content: " ";}
.content #topInfo, .content #topBlog{
	background-color: #f3f8ff;
	text-align: center;
	margin: -40px 0 0 0;
}
.content .infoList ul li{ text-align: left;}

#footMenu{
	display:none;
}
#footer{ background-color: rgba(0,0,0,1);}
#siteBottom{ background-color: rgba(0,0,0,1); border-top:none;}
#gMenu{}
#gMenu .assistive-text{
	background: #fff !important;
    color: #222 !important;
    border-color: #fff !important;
	top: -45px;
}
#gMenu .assistive-text span:before{
	font-size: 35px !important;
	line-height: 30px !important;
}
.headMainMenu .menu li > a{
	padding: 18px 12px 4px 12px;
    font-size: 98%;
}
#gMenu .headMainMenu ul li a:after{ margin: -18px 0 14px 0;}

#footer .innerBox dl#footerOutline{
	float: none;
	width: 500px;
	text-align: center;
    margin: 0 auto;
}
#footerSiteMap {
	width: 100%;
	float: none;
	font-size: 130%;
	text-align: center;
	margin-bottom: 40px;
    }
#footerSiteMap .menu { font-size: 82%;}

.blog .innerBox,
.category .innerBox,
.single .innerBox,
.archive .innerBox{ width: 1024px;}
#main #container .content.wide{ width: 1024px;}
#main #container .content{ padding-bottom:0;}

/*clear*/
.clear{clear:both;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

#header #headerInner{ border-bottom-color: rgba(255, 255, 255, 0); padding-top:0;}

/*ボタンデザイン*/
.tp_btn1{
	width: 65%;
	margin: 0 auto 50px;
}
.tp_btn1 a {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 20px 30px;
	margin-left: -5%;
	text-align: center;
	text-decoration: none;
	transition: .3s;
	align-items: center;
	color: #0a479a;
	border: 2px solid #0a479a;
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 150%;
	font-weight: 500;
}

.tp_btn1 a::after {
	content: '';
	position: absolute;
	top: 40%;
    right: 3%;
	width: 8px;
	height: 8px;
	border-top: 3px solid #0a479a;
	border-right: 3px solid #0a479a;
	transform: rotate(45deg);
}

.tp_btn1 a:hover {
  color: #fff;
  text-decoration: none;
}

.tp_btn1 a:hover::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}

.tp_btn1 a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  background: #001635;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}
.tp_btn1 a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

.tp_btn2{
	width: 65%;
	margin: 0 auto 50px;
}
.tp_btn2 a {
	position: relative;
    display: inline-block;
    width: 100%;
    padding: 40px 30px;
    margin-left: -5%;
    text-align: center;
    text-decoration: none;
    transition: .3s;
    align-items: center;
    color: #0a479a;
    border: 2px solid #0a479a;
    font-family: 'Sawarabi Mincho', sans-serif;
    font-size: 160%;
    font-weight: 500;
	background: #fff;
}

.tp_btn2 a::after {
    content: '';
    position: absolute;
    top: 40%;
    right: 3%;
    width: 8px;
    height: 8px;
    border-top: 3px solid #0a479a;
    border-right: 3px solid #0a479a;
    transform: rotate(45deg);
}

.tp_btn2 a:hover {
  color: #000631;
  text-decoration: none;
}

.tp_btn1 a:hover::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}

.tp_btn2 a::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: '';
    background: #001635;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
}
.tp_btn2 a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

.tp_btn3{
	width: 100%;
    margin: 0 auto 20px;
}
.tp_btn3 a {
	width: 100%;
	text-align: center;
	text-decoration: none;
}

/*ボタンここまで*/

#fatalink,#fatalink2{ 
	width: 100%;
	background-color: #f3f8ff;
	padding: 50px 0 20px 0;
}
#fatalink .tp_inner,
#fatalink2 .tp_inner{
	width: 1024px;
	margin: 0 auto 100px;
}
#fatalink .tp_inner div,
#fatalink2 .tp_inner div{
	display: inline-block;
	width: 49.7%;
	/*background-color: #ccdcf8;*/
}
#fatalink.bgnone,#fatalink2.bgnone{ background-color:  rgba(0,0,0,0);}

#footer .innerBox{ padding-top: 50px;}
#footer .ft_comlogo{ text-align:right;}


@media screen and (max-width: 970px) { #fatalink .tp_inner div{width: 49%;} }
#fatalink .tp_inner div:nth-child(2),
#fatalink2 .tp_inner div:nth-child(2){ text-align: right;}


.content h2{
	text-align:center;
	padding: 80px 0 0 0;
	margin: 40px auto 40px;
	border-bottom: none;
}

.content #topInfo h2,.content #topBlog h2{
	width: 400px;
	height: 95px;
	text-align:center;
	padding: 120px 0 0 0;
	margin: 40px auto 30px;
	border-bottom: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.content h2:after, .content h1.contentTitle:after, .content h1.entryPostTitle:after, .content .sideWidget h4:after{ border-bottom: none;}

#recent-posts-2.widget_recent_entries{ margin-bottom:80px;}
.home .content #topInfo h2, .content #topBlog h2{ margin-bottom:30px;}
.home .content .infoList ul{
	width: 1024px;
	padding: 0;
	margin: 0 auto;
}
.home .content .infoList ul li{ 
	list-style: none;
	text-align: left;
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.home .content .infoList ul li a{
	color: #444;
	font-size: 120%;
}
.home .content .infoList ul li a:hover{ color: #004381;}
.home .content .infoList .infoDate{ font-size: 90%; padding: 0 20px;}
.home .content .infoList ul li .infoTxt{ font-size: 85%; padding: 0 20px;}

.content #topBlog .topBlog_inner{
	width: 780px;
	padding: 0;
	margin: 0 auto;
}
.home .content .infoListBox{
	display: inline-block;
	width:45%;
	list-style: none;
	text-align: left;
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.content .topBlog_inner div.ttBox:nth-child(even){ margin-left:20px;}
.home .content .infoListBox a{
	color: #444;
	font-size: 105%;
}
.content .infoList .infoListBox div.thumbImage{text-align:center;}
.content .infoList .infoListBox div.thumbImage div.thumbImageInner img{ width: 90%; margin-bottom: 10px;}
.content .infoList .infoListBox div.entryTxtBox.haveThumbnail{ float:none; text-align:center;}
.content .infoList .infoListBox div.thumbImage{ float:none;}

.content .infoList .infoListBox h4{ box-shadow:none;}
.home .content .infoListBox a:hover{ color: #004381;}
.home .content .infoListBox .entryMeta{ display:none;}
.home .content .infoListBox p{ display:none;}
.home .content .infoListBox .moreLink{ display:none;}



.content #company{}
.content #company h2{ padding: 80px 0 0 0;}
.content #company .tp_inner{ 
	width: 1024px;
    margin: 0 auto 60px;
}
table.company_table {
    border: solid 1px #ddd;
	border-collapse: collapse;
}
table.company_table th {
    width: 20%;
    font-weight: bold;
    font-size: 135%;
    background-color: #f1faff;
    padding: 25px 30px;
    line-height: 1.6;
	border: solid 1px #ddd;
	border-collapse: collapse;
}
table.company_table td {
    font-size: 135%;
    padding: 25px 30px;
    line-height: 1.6;
	border: solid 1px #ddd;
	border-collapse: collapse;
}


/* about */

#pageTitBnr{ display: none;}
#panList{ display: none;}

@media screen and (max-width: 970px) { 
	#pageTitBnr{ top: 50px;}
	#panList{ padding: 50px 0 0 0;}
}

.page .content .entry-content { text-align: center;}
.content .entry-content h2{ font-size:200%;}
.content .entry-content h2:before{ top: 48px;}
.content .entry-content h3{
	display: inline-block;
	text-align: left;
	letter-spacing: 2px;
	margin: 0 auto 5px;
	border-bottom: none;
	font-size:160%;
}
.aboutwrap1{
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	align-content: flex-start;
	width: 100%;
	margin-bottom: 0;
}
.aboutbox1{ flex: 0 0 32%; padding-right:1.8%; margin-bottom: 30px;}
.aboutbox1:nth-child(3){ padding-right:0;}
.content .aboutbox1 img{ margin-bottom: 5px;}
.content .aboutbox1 p.fbox_p1{
	background-color: #f6f6f6;
	text-align: left;
	padding: 10px 10px 15px 10px;
	margin-bottom:2px;
}
.aboutwp1{ 
	text-align: left;
	background-color: #f6f6f6;
	padding: 30px;
	margin-bottom: 80px;
}

.accessmap{ background-color: #e8e8e8; padding: 30px; margin-bottom:80px;}
.accessmap iframe{ width:100%; height: 500px;}
.access_txt{ font-size:135%; text-align:center;}

.req_att{ text-align:left;}


/* お問い合わせ */
.contwrap1{
	padding: 30px 20px 20px;
	background-color: #f6f6f6;
	margin-bottom: 80px;
}
p.cotel, p.cofax{
	font-family: 'Noto Sans JP', sans-serif;
	font-size:220%;
	font-weight: 900;
	line-height: 1;
	color: #000033;
	margin-bottom: 10px;
}
.contwrap1 p{ margin-bottom: 10px;}
.mw_wp_form{ text-align: left;}
.chissu{ color: #ff0000;}
.content form table.table_contact{
	margin-top: 5px;
	border: solid 1px #e9e9e9;
}
.content form table.table_contact th{ font-weight:bold; font-size: 120%;}
.content form table.table_contact th{ width: 25%; font-size: 120%;}
.douicheck{
	margin: 10px auto;
	text-align: center;
	font-size:110%;
}

form input[type=text], form input[type=email], form input[type=password], form input[type=date], form select, form textarea{ font-size: 120%;}

/*その他*/
#pageTitBnr #pageTitInner #pageTit {
    font-family: 'Sawarabi Mincho', serif;
    font-size: 220%;
    line-height: 150%;
    letter-spacing: 2px;
    font-weight: lighter;
    margin: 0;
    color: #fff;
}
.pripol{ text-align: left;}
.content h1.entryPostTitle, .content h1.contentTitle{ text-align: left; color: #001d5f;}

.blog #pageTitBnr,
.single-post #pageTitBnr,

/*施工実績*/
.blog .content .infoList .infoListBox,
.category .content .infoList .infoListBox{ 
	position: static;
	width: 50%;
	overflow: visible;
}
.blog .content .infoList .infoListBox div.thumbImage,
.category .content .infoList .infoListBox div.thumbImage{	float: none; text-align: center;}
.blog .content .infoList .infoListBox div.thumbImage div.thumbImageInner img,
.category .content .infoList .infoListBox div.thumbImage div.thumbImageInner img{ width: 92%; margin-bottom: 5px;}
.blog .content .infoList .infoListBox div.entryTxtBox,
.category .content .infoList .infoListBox div.entryTxtBox{ 
	width: 100%;
	overflow: visible;
}
.blog .content .infoList .infoListBox div.entryTxtBox.haveThumbnail,
.category .content .infoList .infoListBox div.entryTxtBox.haveThumbnail{
	float: none;
	width: 100%;
	text-align: center;
}
.blog .content .infoList,
.category .content .infoList{
	display: flex;
	flex-wrap:wrap;
    justify-content: space-between;
}
.single-post .content p{ font-size: 120%; color: #555;}
.single-info .content p{ font-size: 120%; color: #555;}
.content .infoList .infoListBox div.entryTxtBox h4.entryTitle{ font-size: 105%;}

.sideTower .localHead, .sideTower h3.localHead{ font-size: 120%;}
.sideTower .sideWidget li{ font-size: 100%;}
.sideTower .sideWidget li > a:hover, .sideTower .sideWidget li.current_page_item > a, .sideTower .sideWidget li.current-cat > a{ background-color: #e4f4ff;}
.sideTower .sideWidget li ul li{ font-size: 94%;}

/**** モバイル用設定 ****/
.pc_img{ display: block;}
.mobi_img{ display: none;}

.mbbr{ display: none;}
.spfooter_fix{ display: none;}

@media screen and (max-width: 1100px) { /* 1100pxまでの画面に対応 */
	#topMainBnrFrame{ width:100%;}
	#header .innerBox{ width: 100%;}
	#header .info{ padding-left: 10px; min-height: 68px;}
	#topMainBnrFrame img{ width: 135%; left: -18%;}
	
	.content #abk_pr{ min-height: 264px;}
	.content #abk_pr .tp_inner{ width: 100%; min-height: 264px;}
	.content .contact .tp_inner{ width: 100%;}
	.content #worries { min-height: 580px;}
	.content #worries .tp_inner{ width: 100%; min-height: 580px;}
	.content #award .tp_inner{ width: 100%;}
	.content #solution { min-height: 580px;}
	.content #solution .tp_inner{ width: 100%; min-height: 580px;}
	.content #solution ul{ margin: 0 0 0 10px;}
	.content #solution li:nth-child(even) { margin: 0 0 20px 15px;}
	.content #pain .tp_inner{ width: 100%;}
	.content #reason .tp_inner{ width: 100%;}
	.content #reputation .tp_inner{ width: 100%;}
	.content #flow .tp_inner{ width: 100%;}
	.content #ser_area{ background-position: -400px;}
	.content #ser_area .tp_inner{ width: 100%;}
	.content #faq .tp_inner{ width: 100%;}

	table.company_table{ width:96%; margin: 0 auto;}
	.accessmap{ width:90%; margin: 0 auto 50px;}
	
	#main #container .content.wide{ width: 100%;}
}
@media screen and (max-width: 969px) { /* 969pxまでの画面に対応 */
	.headMainMenu{ padding: 10px 0 0 0;}
	#gMenu{padding-left: 0;}
	#gMenu .assistive-text span{ display:block;}
	#gMenu ul.menu a strong{ color: #222;}
	#gMenu .headMainMenu ul li a:after{ margin-top: -18px;}
	.headMainMenu li a{ padding: 18px 10px 14px;}

	#pageTitBnr #pageTitInner h1#pageTit{ font-size: 180%;}
	.content .entry-content h2{ font-size: 170%;}
	.content .entry-content h2:before{ top: 43px;}
	.content .entry-content h3{ font-size: 150%;}

	#header #headerInner{ padding: 8px 0;}

	.content #solution ul { margin: 0 0 0 10px;}
	
	.blog .innerBox,
	.category .innerBox,
	.single .innerBox,
	.archive .innerBox{ width: 100%;}
	#main #container .content.wide{ width: 100%;}
	#main #container .content.wide{ width: 96%; margin: 0 auto;}
	.content #abk_pr h2{ width: 90%;}
	.content h2.tp_ex{ font-size: 220%;}
	div.tp_exlist{ padding: 12px;}
	div.tp_exlist ul{ margin-left:0;}
	div.tp_exlist li{ font-size: 128%; padding-left: 40px;}
	.content .exh_box p{ font-size: 154%;}
	.content #flow ul{width: 98%;}
	.content #flow ul li{ font-size: 115%;}
	.content .contact p.ctus_txt{ font-size: 134%;}
	.content #reputation .tp_inner{ width:94%;}
	
	.content #actual .act_img1{ margin-bottom: 30px;}
	.content #youtube .act_box p.ytb_txt{ font-size: 132%;}
	.content #reputation .rept_box1, .content #reputation .rept_box2{ width: 41%;}
	.content #reputation .rept_box2{ margin: 0 0 0 3%;}
	.content #faq .tp_inner{ width:94%;}
	
	#fatalink .tp_inner{ width: 98%;}
	#fatalink2 .tp_inner{ width: 98%;}
	.contact .tp_inner{ width: 98%;}
	.home .content #topInfo h2, .content #topBlog h2{ width: 50%; background-size: contain;}
	
	.content h2, .content h1.contentTitle, .content h1.entryPostTitle{ width: 95%;}
	.content .contact h2{ width: 78%;}
	
	#footerSiteMap .menu{ font-size: 120%;}
	#footer .ft_comlogo{ text-align:center; margin: 30px 0 10px;}
	
	}

@media screen and (max-width: 779px) { /* 779pxまでの画面に対応 */
	.pcv{ display: none;}
	.spv{ display: block;}
	
	#header #site-title {
		width: 100%;
        margin: 5px auto;
        text-align: center;
	}
	#header .info{ display: none;}
	.home #topMainBnr img{ width:100%;}
	.home #topMainBnr { min-height: 449px;}
	.content #abk_pr{ min-height: 210px;}
	.content #abk_pr .tp_inner{ min-height: 210px;}
	.tp_btn3{ width: 90%;}
	.tp_btn4{ width: 74%;}
	.content .contact p.ctus_txt{ width: 96%;}
	.content #worries{ min-height: 465px;}
	.content #worries .tp_inner{ min-height: 465px;}
	.content #worries .tp_inner p img{ width:62%;}
	.content #solution h2 { width: 100%;}
	.content #solution ul { margin: 0;}
	.content #solution li:nth-child(even) { margin: 0 0 20px 10px;}
	.content #solution .solu_txt_box1{ font-size: 110%;}
	.content #award { min-height: 330px;}
	.content #pain .tp_inner .mb40 img{ width:98%;}
	.content #pain .pain_txt1{ width: 96%; margin: 0 auto 20px;}
	.content #pain .pain_txt2{ width: 96%; margin: 0 auto 20px;}
	.content #pain .tp_inner .mb10{ width:98%; margin: 0 auto 10px;}
	.content #reason .reason_box { width: 98%; margin: 0 auto 50px;}
	.content #reputation .tp_inner { width: 98%;}
	.content #reputation .rept_box1,
	.content #reputation .rept_box2{ min-height: 218px; margin: 0 0 20px 15px;}
	
	#footer .innerBox { padding-top: 0;}
	#footMenu .innerBox{ background-color: rgba(0,0,0,0);}
	#footerSiteMap .menu li{}
	#footerSiteMap .menu li a{ padding: 15px 10px; text-align: left;}
	.mobiclr{ display: none;}
	#siteBottom{ padding-bottom: 110px;}
	
	#back-top a { bottom: 110px; right: 10px;}
	
	.spfooter_fix{
		display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 9999;
        width: 100%;
        min-height: 80px;
        background-color: #0093d0;
	}
	.spft_zero{
		position: absolute;
        top: -25px;
        left: 0;
        right: 0;
        text-align: center;
        margin: 0 auto;
	}
	.spft_content{
		width:60%;
		margin: 20px auto 0;
	}
	.spft_tel{
		display: inline-block;
		width: 220px;
		padding: 22px 20px 0 0;
		vertical-align: top;
	}
	.spft_web{
		display: inline-block;
		width: 50px;
		margin: 0 auto 5px;
        text-align: center;
		color: #fff;
		font-weight: 600;
	}
	.spft_line{
		display: inline-block;
		width: 50px;
		margin: 0 auto 5px;
        text-align: center;
		color: #fff;
		font-weight: 600;
	}
}
@media screen and (max-width: 660px) { /* 660pxまでの画面に対応 */

	.pc_img{ display: none;}
	.mobi_img{ display: block;}
	
	.mbbr{ display: block;}
	.home #main #container .content{ width:100%;}
	#main #container .content{ width: 96%; margin: 0 auto;}
	#main #container #sideTower{ width: 96%; margin: 0 auto;}
	#header.itemOpen{ background-color: #ffffff;}
	.content #abk_pr h2{ width: 94%;}
	.content #worries h2{ padding: 50px 0 0 0;}
	
	.content #solution li{
    display: block;
    width: 86%;
	margin: 0 auto 20px;
	}
	.content #solution li:nth-child(even){ margin: 0 auto 20px;}
	.content #solution li.num5{ width: 86%;}
	.content #award { min-height: 260px;}
	.content #pain { min-height: 1000px;}
	
	.content #flow ul{ width: 98%;}
	.content #flow ul li{ width: 47%;}
	.content .contact p.ctus_txt2{ font-size: 108%;}
	.content .contact li{ margin: 0 0 0 34px;}

	.content #reputation .rept_box1, .content #reputation .rept_box2{width: 39%;}
	.content #reputation .rept_box2{ margin: 0 0 0 2%;}

	.content #award .tp_inner{ width: 98%;}
	.content #reason .tp_inner{ width: 98%;}
	.content #solution .tp_inner{ width: 98%;}
	.content #ser_area{ background-position: -620px;}
	
	/*トップ*/
	#header .innerBox #site-title img{ max-height: 50px; margin-top: 0px;}
	.topcttext{ font-size: 140%; line-height:1.4;}
	.content img{ margin: 0 auto;}
	
	.flow_wrap01 dl{ width: 84%;}
	.content .flow_wrap01 dl dd{ margin-bottom: 10px;}

	table.company_table th{ padding: 10px 10px;}
	table.company_table td{ padding: 10px 10px;}
	.accessmap{ padding: 8px;}


	/*お問い合わせ*/
	.contwrap1 p{ font-size: 88%;}
	p.cotel, p.cofax{ font-size: 140%;}
	.content form table.table_contact th, .content form table.table_contact td{ font-size: 100%; padding:5px; white-space: normal;}
	form input[type=text], form input[type=email], form input[type=password], form input[type=date], form select, form textarea{ font-size: 96%; width:88%;}
	.content form table.table_contact th{ width: 38%;}
	
	/*ページタイトル*/
	.page-id-7 #pageTitBnr{ background-position: -458px 0;}
	.page-id-17 #pageTitBnr, .page-id-15 #pageTitBnr, .page-id-23 #pageTitBnr{ background-position: -480px 0;}
	.page-id-21 #pageTitBnr{ background-position: -840px 0;}
	.page-id-9 #pageTitBnr, .page-id-11 #pageTitBnr, .page-id-13 #pageTitBnr,
	.page-id-37 #pageTitBnr, .page-id-39 #pageTitBnr{ background-position: -460px 0;}
	.blog #pageTitBnr, .single #pageTitBnr, .category #pageTitBnr,
	.page-id-3 #pageTitBnr, .page-id-25 #pageTitBnr{ background-position: -460px 0;}

	.content #topPr .topPrOuter{ border-bottom: none;}
	.tp_btn2{ width: 74%;}
	.tp_btn2 a{ margin-left: -11%; padding: 30px 30px;}
	
	.content .post-content div{ clear: both;}
	.content .post-content div.imggly{ width:100%;}
	.content .post-content div.imggly img{ width:48%; margin-right:1.8%;}
	
	.content #services .srv_box{
		display: block;
		width: 90%;
		margin: 0 auto 30px;
	}
	.content #services .srv_box2{
		display: block;
		width: 90%;
		margin: 0 auto 30px;
	}
	.content #services .srv_box h3,
	.content #services .srv_box2 h3{ font-size: 120%;}
	.content #services .srv_box p, .content #services .srv_box2 p{ font-size: 86%; min-height: 90px;}
	#footerSiteMap .menu{ font-size: 120%;}
	
	.content .entry-content h2{ font-size: 148%;}
	.content #post-15 p.cont_txt{ margin: 0 auto 30px; width: 94%; text-align: left;}
	div.mw_wp_form{ width:96%; margin: 0 auto;}
	.contwrap1{ margin-bottom: 20px;}
	
	.spft_content { width: 65%;}

@media screen and (max-width: 550px) { /* 550pxまでの画面に対応 */
	#topMainBnrFrame img{ width: 164%; left: -39%;}
	#topMainBnr{ padding: 0 0 0 0;}
	.content #topInfo h2, .content #topBlog h2{ background-size: contain;}
	
	.page-id-15 .innerBox{ width: 98%;}
	.spft_content { width: 73%;}
}
@media screen and (max-width: 500px) { 
	#topMainBnr{ width:100%; padding: 0 0 0 0; overflow: hidden;}
	.flexslider .slides img{ max-width:none;}
	.content #abk_pr h2{ width:96%;}
	.content h2.tp_ex{ font-size: 150%;}
	.content div.tp_txt1 { font-size: 98%;}
	.content #solution li { width: 98%;}
	.content #solution li.num5 { width: 98%;}

	.content .contact{ padding: 50px 0;}
	.content .contact .tp_inner{ width: 96%;}
	.content .contact p.ctus_txt{font-size: 114%;}
	
	.content .contact li{ width: 16%;}
	.content .contact li:first-child{ width: 38%;}
	.tp_btn3{ width:100%;}
	
	.content #reputation .rept_box1, .content #reputation .rept_box2{ width: 84%; margin:0 0 14px 0;}
	
	.content #faq h3{ font-size: 170%;}
	.content #faq .su-spoiler-title{ font-size: 110%;}
	.content #faq .su-spoiler-content{ font-size: 100%; padding: 10px;}
	
	.content #ser_area{ background-position: -720px;}
	.content #ser_area h3{ font-size: 170%;}
	.content #ser_area .att_box p{ font-size: 100%;}
	.content #ser_area .att_box p.att_tit1{ font-size: 114%;}
	
	.tp_btn2 a{ font-size: 130%;}
	.tp_btn2 a::after{ top: 45%;}
	
	.content #actual_two h3{ font-size: 144%;}
	.content #actual_two .act_box2 p{ font-size: 120%;}
	.content #reason h3{ width: 80%; margin: 0 auto 50px; font-size: 150%;}
	.reas_box dl dt{ background-size: 7%; font-size: 110%;}
	.reas_box dl dd{ font-size: 104%;}
	.content #solution h3{ font-size: 130%;}
	.content #solution ul{ margin: 0;}
	.content #solution li{font-size: 104%;}
	.content #solution .solu_txt_box1{ font-size: 100%;}
	.content #reason .reason_box div{
		display: block;
		width: 94%;
		margin: 0 auto 15px;
	}
	.content #reason .reason_box p{
		display: block;
		width: 94%;
		margin: 0 auto;
		font-size: 110%;
	}
	.content #flow ul li{ width: 80%;}
	.content #flow ul li img { width: 80%;}
	.content #flow li.step2{ margin-left: 0;}
	
	.scroll-box {
		width: 96%;
        margin: 0 auto;
		overflow-x: auto;
		padding-bottom: 10px;
		-webkit-overflow-scrolling: touch;
	}
	.scroll-box::-webkit-scrollbar{ height: 4px;}
	.scroll-box::-webkit-scrollbar-track{ background: #eee;}
	.scroll-box::-webkit-scrollbar-thumb{ background: #aaa; border: none;}
	.scroll-box::-webkit-scrollbar-thumb:hover{ background: #999;}
	.scroll-box img{ width: 100%; min-width: 600px;}
	#footer .innerBox dl#footerOutline { width:100%;}
	
	.spft_content { width: 80%; text-align: center;}
	.spft_zero { top: -18px; width: 86%;}
}
@media screen and (max-width: 470px) {
	#topMainBnr{ padding: 0 0 0 0;}
	.spft_content { width: 91%;}
	}
@media screen and (max-width: 450px) { 
	.content #worries{ min-height: 406px;}
	.content #worries .tp_inner{ min-height: 406px;}
}
@media screen and (max-width: 400px) { /* 400pxまでの画面に対応 */
	#topMainBnrFrame img{ width: 178%; left: -46%;}
	.home #main{ padding-top: 68px;}
	.content #abk_pr h2{ width: 98%;}
	.home #topMainBnr{ min-height: 425px;}
	
	.content #solution li{ width: 100%;}
	.content #solution li.num5{ width: 100%;}
	.content #award { min-height: 210px;}
	.content #pain{ min-height: 880px;}
	.content #pain .pain_txt1{ width: 100%;}
	.content #pain .pain_txt2{ width: 100%; margin: 0 auto 10px;}
	.content #pain .pain_txt3{ font-size: 104%; text-align: left;}
	.content #ser_area{ background-position: -780px;}
	
	#footerSiteMap .menu{ font-size: 108%;}
	.spft_content { width: 98%;}
	.spft_zero { top: -12px;}
	.spft_tel { padding: 22px 10px 0 5px;}
}
@media screen and (max-width: 390px) { /* 390pxまでの画面に対応 */
}